.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1987776570') !important;
	background: none?rnd=1987776570 !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/1/bg.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_128411219844 {
	color:#d61e37 !important;
	font-size:9px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/head2.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_128411219844 a {
	color:#d61e37 !important;
	font-size:#9px !important;
}
.user_css_128411328866 {
	color:#165994 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/left2.jpg?rnd=1513137664') !important;
}
.user_css_128411328866 a {
	color:#165994 !important;
	font-size:#16px !important;
}
.user_css_128411333646 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/left2.jpg?rnd=2311478470') !important;
}
.user_css_128411333646 a {
	color:#ffffff !important;
}
.user_css_128411361169 {
	color:#1236a3 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/left2.jpg?rnd=2566057472') !important;
}
.user_css_128411361169 a {
	color:#1236a3 !important;
	font-size:#16px !important;
}
.user_css_128411744239 {
	color:#2231d4 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/left2.jpg?rnd=2292877889') !important;
}
.user_css_128411744239 a {
	color:#2231d4 !important;
	font-size:#16px !important;
}
.user_css_128411749942 {
	color:#1616cc !important;
	font-size:16px !important;
	background-color:#ab9718 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128411749942 a {
	color:#1616cc !important;
	font-size:#16px !important;
}
.user_css_12841175663 {
	color:#1b2ad1 !important;
	font-size:16px !important;
	background-color:#b0ba25 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12841175663 a {
	color:#1b2ad1 !important;
	font-size:#16px !important;
}
.user_css_128413429947 {
	color:#1236a3 !important;
	font-size:16px !important;
	background-color:#eb9840 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128413429947 a {
	color:#1236a3 !important;
	font-size:#16px !important;
}
.user_css_128430386749 {
	color:#de1414 !important;
	font-size:16px !important;
	background-color:#c2a204 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_128430386749 a {
	color:#de1414 !important;
	font-size:#16px !important;
}
.user_css_128430410252 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430410252 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_128430416148 {
	color:#cc0e0e !important;
	font-size:16px !important;
	background-color:#91910a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430416148 a {
	color:#cc0e0e !important;
	font-size:#16px !important;
}
.user_css_128430422861 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430422861 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_12843042912 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12843042912 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_128430431562 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430431562 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_128430437756 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430437756 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_128430453962 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128430453962 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_129595580865 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129595580865 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_129595695065 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129595695065 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_129598139650 {
	color:#d91111 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-image:url('/top2.gif?rnd=1552044709') !important;
	background-repeat:repeat-x !important;
}
.user_css_129598139650 a {
	color:#d91111 !important;
	font-size:#16px !important;
}
.user_css_129598371841 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/left.jpg?rnd=1715654939') !important;
	background-repeat:repeat-x !important;
}
.user_css_129598371841 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_129606715467 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/head2.jpg') !important;
}
.user_css_129606715467 a {
	color:#ffffff !important;
}
.user_css_129607161242 {
	color:#0f0202 !important;
	font-size:14px !important;
	background-color:#2d5932 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129607161242 a {
	color:#0f0202 !important;
	font-size:#14px !important;
}
.user_css_12960716769 {
	color:#0f0202 !important;
	font-size:13px !important;
	background-color:#2d5932 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12960716769 a {
	color:#0f0202 !important;
	font-size:#13px !important;
}
.user_css_129607170667 {
	color:#0f0202 !important;
	font-size:16px !important;
	background-color:#2d5932 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129607170667 a {
	color:#0f0202 !important;
	font-size:#16px !important;
}
.user_css_129607530567 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/head2.jpg') !important;
}
.user_css_129607530567 a {
	color:#ffffff !important;
}
.user_css_129630461460 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630461460 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630486173 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630486173 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630493935 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630493935 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630500369 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630500369 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_12963050524 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963050524 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_12963050828 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963050828 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630511445 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630511445 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630514935 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630514935 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630756942 {
	color:#ffffff !important;
	font-size:13px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630756942 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_129630786937 {
	color:#ffffff !important;
	font-size:10px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630786937 a {
	color:#ffffff !important;
	font-size:#10px !important;
}
.user_css_12963078954 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963078954 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963079223 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963079223 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_129630794155 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630794155 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_129630800873 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630800873 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129630824347 {
	color:#ffffff !important;
	font-size:9px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630824347 a {
	color:#ffffff !important;
	font-size:#9px !important;
}
.user_css_129630826459 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129630826459 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963083517 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/head.jpg') !important;
}
.user_css_12963083517 a {
	color:#ffffff !important;
}
.user_css_12963090267 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963090267 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963164419 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963164419 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963164645 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963164645 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631647773 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631647773 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963164963 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963164963 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631650862 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631650862 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631652363 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631652363 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631653847 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631653847 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631655471 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631655471 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631656945 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631656945 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12963165890 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12963165890 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631660143 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631660143 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129631662945 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129631662945 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129632796947 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129632796947 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639269139 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639269139 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639295940 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639295940 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639343761 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639343761 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639364547 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639364547 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639371840 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639371840 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639385840 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639385840 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639393568 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639393568 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129639411164 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129639411164 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129640304755 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129640304755 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129640370049 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129640370049 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129640479566 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/middle2.gif') !important;
}
.user_css_129640479566 a {
	color:#ffffff !important;
}
.user_css_129691096861 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129691096861 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_129691098435 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129691098435 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12969120545 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12969120545 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12969926844 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12969926844 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12969946333 {
	color:#1a130d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12969946333 a {
	color:#1a130d !important;
}
.user_css_129699465965 {
	color:#0b41e0 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699465965 a {
	color:#0b41e0 !important;
}
.user_css_129699492538 {
	color:#1143d9 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699492538 a {
	color:#1143d9 !important;
	font-size:#16px !important;
}
.user_css_129699493635 {
	color:#1143d9 !important;
	font-size:16px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699493635 a {
	color:#1143d9 !important;
	font-size:#16px !important;
}
.user_css_129699494847 {
	color:#1143d9 !important;
	font-size:11px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699494847 a {
	color:#1143d9 !important;
	font-size:#11px !important;
}
.user_css_129699496849 {
	color:#1143d9 !important;
	font-size:11px !important;
	background-color:#a19620 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699496849 a {
	color:#1143d9 !important;
	font-size:#11px !important;
}
.user_css_12969950014 {
	color:#1143d9 !important;
	font-size:11px !important;
	background-color:#ebde50 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12969950014 a {
	color:#1143d9 !important;
	font-size:#11px !important;
}
.user_css_129699519552 {
	color:#417fdb !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699519552 a {
	color:#417fdb !important;
}
.user_css_129699523065 {
	color:#1b6ae0 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699523065 a {
	color:#1b6ae0 !important;
}
.user_css_129699526445 {
	color:#154894 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699526445 a {
	color:#154894 !important;
}
.user_css_129699529849 {
	color:#154894 !important;
	background-color:#d7eb67 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129699529849 a {
	color:#154894 !important;
}
.user_css_12971834539 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12971834539 a {
	color:#ffffff !important;
}
.user_css_129718348775 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129718348775 a {
	color:#ffffff !important;
}
.user_css_129718352048 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129718352048 a {
	color:#ffffff !important;
}
.user_css_129718374840 {
	color:#ffffff !important;
	background-color:#e043ce !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129718374840 a {
	color:#ffffff !important;
}
.user_css_129718395443 {
	color:#13569e !important;
	background-color:#e043ce !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129718395443 a {
	color:#13569e !important;
}
.user_css_129727712242 {
	color:#ffffff !important;
	background-color:#05e841 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727712242 a {
	color:#ffffff !important;
}
.user_css_129727715246 {
	color:#0d3b8c !important;
	background-color:#05e841 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727715246 a {
	color:#0d3b8c !important;
}
.user_css_129727728557 {
	color:#ffffff !important;
	background-color:#55fa6e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727728557 a {
	color:#ffffff !important;
}
.user_css_129727730757 {
	color:#1851a8 !important;
	background-color:#55fa6e !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727730757 a {
	color:#1851a8 !important;
}
.user_css_129727747769 {
	color:#1457a8 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727747769 a {
	color:#1457a8 !important;
}
.user_css_129727751050 {
	color:#1457a8 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727751050 a {
	color:#1457a8 !important;
}
.user_css_129727754463 {
	color:#1457a8 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129727754463 a {
	color:#1457a8 !important;
}
.user_css_12972775808 {
	color:#1457a8 !important;
	background-color:#62f56c !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12972775808 a {
	color:#1457a8 !important;
}
.user_css_129736631538 {
	color:#ffffff !important;
	background-color:#e4ffb2 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129736631538 a {
	color:#ffffff !important;
}
.user_css_12973663637 {
	color:#065b94 !important;
	background-color:#e4ffb2 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12973663637 a {
	color:#065b94 !important;
}
.user_css_129736642137 {
	color:#ffffff !important;
	background-color:#e2ffad !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129736642137 a {
	color:#ffffff !important;
}
.user_css_129736646755 {
	color:#1e39bd !important;
	background-color:#f2ffd9 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129736646755 a {
	color:#1e39bd !important;
}
.user_css_12973669103 {
	color:#d6002b !important;
	background-color:#e043ce !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12973669103 a {
	color:#d6002b !important;
}
.user_css_129736737574 {
	color:#0b41e0 !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129736737574 a {
	color:#0b41e0 !important;
	font-size:#14px !important;
}
.user_css_12973676786 {
	color:#b30427 !important;
	background-color:#e043ce !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12973676786 a {
	color:#b30427 !important;
}
.user_css_12973680231 {
	color:#050505 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12973680231 a {
	color:#050505 !important;
}
.user_css_129741266371 {
	color:#ffffff !important;
	background-color:#f0ffde !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741266371 a {
	color:#ffffff !important;
}
.user_css_129741280848 {
	color:#050505 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741280848 a {
	color:#050505 !important;
}
.user_css_129741291460 {
	color:#0a0a0a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741291460 a {
	color:#0a0a0a !important;
}
.user_css_129741487253 {
	color:#093475 !important;
	background-color:#f0ffde !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741487253 a {
	color:#093475 !important;
}
.user_css_12974149961 {
	color:#093475 !important;
	background-color:#f0ffde !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12974149961 a {
	color:#093475 !important;
}
.user_css_129741851456 {
	color:#062f6e !important;
	background-color:#f8faf5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741851456 a {
	color:#062f6e !important;
}
.user_css_129741871746 {
	color:#0d131c !important;
	font-size:12px !important;
	background-color:#f8faf5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741871746 a {
	color:#0d131c !important;
	font-size:#12px !important;
}
.user_css_129741973648 {
	color:#091ea1 !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741973648 a {
	color:#091ea1 !important;
}
.user_css_12974197731 {
	color:#091ea1 !important;
	background-color:#6c9bfa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12974197731 a {
	color:#091ea1 !important;
}
.user_css_129741998551 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129741998551 a {
	color:#ffffff !important;
}
.user_css_12974200218 {
	color:#ffffff !important;
	background-color:#bed9fa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12974200218 a {
	color:#ffffff !important;
}
.user_css_129742004561 {
	color:#002e8a !important;
	background-color:#bed9fa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742004561 a {
	color:#002e8a !important;
}
.user_css_129742008652 {
	color:#091ea1 !important;
	background-color:#c7d8fc !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742008652 a {
	color:#091ea1 !important;
}
.user_css_129742027149 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742027149 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_12974212703 {
	color:#0c178a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12974212703 a {
	color:#0c178a !important;
}
.user_css_129742133871 {
	color:#ffffff !important;
	font-size:11px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742133871 a {
	color:#ffffff !important;
	font-size:#11px !important;
}
.user_css_129742137257 {
	color:#0c178a !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742137257 a {
	color:#0c178a !important;
}
.user_css_129742144972 {
	color:#0f1452 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742144972 a {
	color:#0f1452 !important;
}
.user_css_129742346165 {
	color:#0f1352 !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742346165 a {
	color:#0f1352 !important;
	font-size:#12px !important;
}
.user_css_129742349153 {
	color:#ffffff !important;
	font-size:10px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129742349153 a {
	color:#ffffff !important;
	font-size:#10px !important;
}
.user_css_129778859154 {
	color:#bd0b6a !important;
	background-color:#a39d9d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129778859154 a {
	color:#bd0b6a !important;
}
.user_css_129779014638 {
	color:#0c3f66 !important;
	background-color:#e0dcdc !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129779014638 a {
	color:#0c3f66 !important;
}
.user_css_130113694958 {
	color:#e60571 !important;
	background-color:#bed9fa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_130113694958 a {
	color:#e60571 !important;
}
.user_css_132647892453 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132647892453 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */